@charset "shift_jis";

.contents_konki {
	width: 785px;
	margin-top:	10px;
	margin-bottom:	0px;
	margin-right: auto;
	margin-left: auto;
	padding:	0px;
}

.content_in_konki1 {
	width: 780px;
	margin-top: 0px;
	margin-left: auto;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 20px;
	line-height: 1.5em;
	letter-spacing: 1.5px;
	height: 220px;
	overflow: hidden;
}

.content_in_konki3 img {
	vertical-align: inherit;
}

.content_in_konki3 ul{
	margin-left: 0px;
}

.content_in_konki3 li{
    display: inline;
    margin-left: 10px;
	list-style-type: disc;
}


.content_in_konki2 {
	width: 780px;
	margin-top: 0px;
	margin-left: auto;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 20px;
	line-height: 1.5em;
	letter-spacing: 1.5px;
	height: 110px;
	overflow: hidden;
}

.content_in_konki3 {
	width: 780px;
	margin-top: 0px;
	margin-left: auto;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 20px;
	line-height: 1.5em;
	letter-spacing: 1.5px;
	overflow: hidden;
}

.second_sub_content_in3 ul {
    margin-top: 0;
}

.content_2lines_box {
	width: 780px;
	margin-top: 0px;
	margin-left: auto;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 20px;
	line-height: 1.5em;
	letter-spacing: 1.5px;
	overflow: hidden;
}

.content_in_photo {
	float: right;
	width: 140px;
	margin-right: 10px;
	margin-left: 10px;
}

.content_in_photo img {
    margin-bottom: 10px;
}

.photo-title {
	width: 100px;
	position: absolute;
	top: 125px;
	left: 520px;
	color: #CC6633;
	font-size: 11px;
	line-height: 1.2em;
}

.photo-title img {
	vertical-align: top;
	padding-right: 3px;
}

.bold {
    font-weight: bold;
}

.last {
    margin-bottom: 50px;
}

* html body .img-h186 {
    height: 186px;
}